body {
    background-image: none;
    background-color: #F4F4F4;
}

.has-logo .header-title {
    left: 125px;
}

@media screen and (max-width: 671px){
.header-title .h1 {
    font-size: 1em !important;

}

#menubutton::before {
    color: #FFF;
}

#identityWrapper {
    background-color: #E1B91B;
}

#menubutton.btn-nav {
    background: #B16100;
}
}

.module.h1{
    font-family: "Oswald", sans-serif;
    font-size:50px !important;}
    
.h2{
    font-family: "Oswald", sans-serif;
    font-size:30px;}
p {
    font-size:18px;
    line-height:1.5;}

.btn {
    background: none repeat scroll 0% 0% #B16100;
    color: #FFF;
    border-bottom:3px solid transparent;
    font-family: 'Oswald', sans-serif;
}

.btn:hover {
    background: none repeat scroll 0% 0% #C78604;
    color: #000;
    border-bottom:3px solid #B16100;
}

.footer-container {
    background-color: #333333;;
    color:#fff;
}

.footer-container a {
    color:#fff;
}

.nav-primary a {
    font-size: 1.375em;
    color: #FFF;
}

.nav-primary > ul > li:last-child {
    border-right: 1px solid #B16100;
}

.nav-primary > ul > li {
    border-left: 1px solid #B16100;
}

.header-container {
    background: none repeat scroll 0% 0% #E1B91B;
}

.nav-primary {
    background: none repeat scroll 0% 0% #C78604;
}

.nav-primary > ul > li.active > a {
    border-top: 5px solid rgb(86, 47, 0);
    background:#B16100;
}

.nav-primary .active > a {
    color: #FFF;
}

.nav-primary > ul > li > a {
    color: #fff;
    font-family: "Oswald", sans-serif;
    padding: 9px 17px 30px;
    border-top: 5px solid transparent;
}

.nav-primary > ul > li > a:hover {
    border-top: 5px solid rgb(86, 47, 0);
    background:#B16100;
    color:#fff;
}

.header-title .h1 {
    font-size: 2.3125em;
    font-family: 'Merienda', cursive;
    color: #FFF;
    text-shadow: #747471 1px 1px !important;

}

.header-subline .h1{
    font-size: 1.9em;
    font-family: 'Oswald', sans-serif;
    color:#000;

}
.header-subline .h2{
    color:#000;
    font-size: 1.9em;
    font-family: 'Oswald', sans-serif;
}

#footer .column-25{width:50%;}